/* reset */
body, p, ul, ol, form, input, h1, h2, h3, h4, h5, h6, dl, dt, dd, blockquote, address{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:12px;font-weight:400;}
ul, ol{list-style:none;}
img{border:none;}
address{font-style:normal;}


/* global */
body, input, select, textarea{font:12px/1.6 Arial, Helvetica, sans-serif;color:#333;}
a, a:visited{color:#0091ba;text-decoration:none;}
a:hover{text-decoration:underline;}
p{margin-bottom:15px;}
small{font-size:11px;}
big{font-size:14px;}
form p:last-child, div p:last-child{margin-bottom:0;}
input[type=text], textarea, select{padding:5px;-moz-border-radius:5px;border:1px solid #7f9db9;}
select{padding:3px;}


/* structure */
html, body{height:100%;}
#main{min-height:100%;height:auto !important;height:100%;margin-bottom:-170px;}
#push{height:180px;}
#footer{height:150px;}

.wrapper{width:975px;margin:auto;}
body{background:url(../img/layout/body-bg.png) center 0 no-repeat;}
#top{height:27px;}
#header{height:112px;position:relative;}
#logo{position:absolute;top:23px;left:-14px;}
#logo-luxair-footer{position:absolute;top:50%;right:0;margin-top:-22px;}
#footer{position:relative;padding-top:15px;border-top:3px solid #dbdbdb;font-size:11px;}
#content{float:left;width:724px; position:relative;padding-bottom:35px;}
#aside{float:right;width:229px;}

#footer .list{line-height:1.4;}
#footer .list a{color:#b5b5b5;}

#nav-language{float:right;padding:4px 0;color:#0091b8;font-size:11px;}
#nav-language a{text-decoration:underline;}
#nav-language a:hover{text-decoration:none;}
#nav-language select{font-size:11px;padding:1px;cursor:pointer;}
#nav-top{}
#nav-main{}
#nav-column{}
#nav-footer{}


/* layout */
.clearfix{height:1%}
.clearfix:after{content:".";height:0;line-height:0;display:block;visibility:hidden;clear:both;}
.clear{overflow:hidden;zoom:1;}
.left{float:left;}
.right{float:right;}
.small{font-size:11px;}
.big{font-size:16px;}
.center{text-align:center;}
#html .first{margin-top:0;}
#html .last{margin-bottom:0;}

.grid-2cols{overflow:hidden;zoom:1;}
.grid-2cols-left{float:left;width:48%;}
.grid-2cols-right{float:right;width:48%;}
ul.grid-2cols li{float:left;width:43%;padding-right:7%;margin-bottom:5px;}
.grid-buttons{margin-top:20px;overflow:hidden;zoom:1;}

.grid-3cols{overflow:hidden;zoom:1;}
.grid-3cols-left{float:left;width:32%;}
.grid-3cols-middle{float:left;width:32%;padding:0 2%;}
.grid-3cols-right{float:right;width:32%;}

.h01{font-size:26px;font-weight:400;letter-spacing:-1px;margin-bottom:15px;color:#000;}
.h01 a, .h01 a:visited{text-decoration:underline;color:#1f1f1f;}
.h01 a:hover{text-decoration:none;font-family:}
.h02{font-size:18px;font-weight:700;letter-spacing:-1px;margin-bottom:10px;margin-top:40px;color:#1f1f1f;}
.h03{font-size:11px;font-weight:700;text-transform:uppercase;padding:4px 8px 3px;margin-top:30px;margin-bottom:15px;color:#3b3b3b;background:url(../img/layout/misc-title-h03.png) 0 bottom repeat-x #fbfbfb;border-radius:5px;border:1px solid #ddd;text-shadow:0 1px #f5f5f5;}
.h04{font-size:14px;font-weight:700;letter-spacing:-1px;margin-bottom:10px;color:#1f1f1f;}
.h05{font-size:12px;font-weight:700;padding-bottom:5px;margin-bottom:20px;color:#1f1f1f;border-bottom:1px solid #e8e8e8;}
.h06{font-size:11px;font-weight:700;margin-bottom:5px;color:#858585;}

.img01-right{float:right;margin:0 0 5px 20px;}
.img01-left{float:left;margin:0 19px 5px 0;}
.img01-shadow{padding:2px 3px 4px;margin:0 -3px;background:url(../img/layout/img01-shadow.png) no-repeat;}

.icon-arrow{display:block;background:url(../img/layout/icon-arrow.gif) 0 0.45em no-repeat;padding-left:15px;}
.icon-back{display:block;background:url(../img/layout/icon-back.gif) 0 0.45em no-repeat;padding-left:15px; overflow:hidden; }
.calltoaction{ cursor:pointer; float:right; zoom:1; }
.icon-airplane, .icon-escalator, .icon-clock, .icon-laptop, .icon-computer, .icon-mobile, .icon-avis, .icon-help{display:block;padding:7px 0 4px 35px;margin-bottom:0;background-position:0.3em 0.3em;background-repeat:no-repeat;}
#aside .ul01 a.icon-computer, #aside .ul01 a:visited.icon-computer{color:#FFF; font-weight:bold}
.icon-airplane{background-image:url(../img/layout/icon-airplane.png);}
.icon-escalator{background-image:url(../img/layout/icon-escalator.png);}
.icon-clock{background-image:url(../img/layout/icon-clock.png);}
.icon-laptop{background-image:url(../img/layout/icon-laptop.png);}
.icon-computer{background-image:url(../img/layout/icon-computer.png);}
.icon-mobile{background-image:url(../img/layout/icon-mobile.png);}
.icon-avis{background-image:url(../img/layout/icon-avis.png);}
.icon-help{background-image:url(../img/layout/icon-help.png);}
.icon-facebook, .icon-twitter, .icon-share{display:block;padding:3px 0 4px 25px;margin-bottom:0;background-position:0 0.3em;background-repeat:no-repeat;}
.icon-facebook{background-image:url(../img/layout/icon-facebook.png);}
.icon-twitter{background-image:url(../img/layout/icon-twitter.png);}
.icon-share{background-image:url(../img/layout/icon-share.png);}

.ul01{margin-bottom:15px;padding-top:4px;background:url(../img/layout/icon-dotted.gif) repeat-x;line-height:1.4;}
.ul01 li{background:url(../img/layout/icon-dotted.gif) 0 bottom repeat-x;margin-bottom:4px;padding-bottom:4px;}
.ul01 li:last-child{border-bottom:0;margin-bottom:0;}
#aside .ul01{font-size:11px;}
#aside .ul01 a, #aside .ul01 a:visited{color:#333;}
#aside .ul01 .selected, #aside .ul01 .selected:visited{color:#0091ba;}
.ul02{margin-bottom:15px;padding-left:15px;}
.ul02 li{list-style:disc;margin-bottom:4px;padding-bottom:4px; line-height:15px;}
.ul03{ width:49%; float:left; }

.ol01{list-style-type:decimal;margin-bottom:20px;padding-left:30px;}
.ol01 li {margin-bottom:5px;}

.hr01{background:url(../img/layout/icon-dotted.gif) repeat-x;height:1px;margin:15px 0;}
.hr01 hr{display:none;}

.table01{text-shadow:1px 1px #fff;width:100%;-moz-border-radius:5px;border:1px solid #e3e3e3;text-align:center;line-height:1.4;margin-bottom:15px;}
.table01 thead{background:red;-moz-border-radius:5px;}
.table01 thead{background:url(../img/layout/table01-th-bg.png) repeat-x #eaeaea; font-weight:700;}
.table01 tbody{background-color:#fff;}
.table01 th{border-bottom:1px solid #dcdcdc;}
.table01 td, .table01 th{padding:3px 14px 3px;}
.table01 td{border-bottom:1px solid #f0f0f0;}
/*.table01 tr:nth-child(even) td, .table01 .even td{background-color:#f8f8f8;}*/
.table01 .borderColonneFlight {border-right:1px solid #F0F0F0}
.table01 tr:last-child td{border-bottom:0;}
.table01 tr.important td,
.table01 tr td.important,
tr td.important{background-color:#0091b8;color:#fff;text-shadow:-1px -1px #00576e;font-weight:700;}
.table01 .new{position:absolute;width:7%;right:0;color:#0091b8;text-transform:uppercase;text-shadow:none;font-size:11px;}


.table02{text-shadow:1px 1px #fff; width:100%;-moz-border-radius:5px;border:1px solid #e3e3e3;text-align:center;line-height:1.4;margin-bottom:15px;}
.table02 thead{background:url(../img/layout/table02-th-bg.png) repeat-x #eaeaea; font-weight:700; -moz-border-radius:5px;}
.table02 tr.important td{background-color:#0091b8;color:#fff;text-shadow:-1px -1px #00576e;font-weight:700; font-size:12px;}
.table02 tbody{background-color:#fff;}
.table02 th{border-bottom:1px solid #dcdcdc;}
.table02 td, .table01 th{padding:3px 0px 3px;}
.table02 td{border-bottom:1px solid #dddddd; border-right:1px solid #dddddd}
.table02 tr.tr01{background-color:#e8eef0;}
.table02 tr:last-child td{border-bottom:0; border-right:0}

.form01 .required{background:url(../img/layout/icon-required.gif) right 4px no-repeat;}
.form01 fieldset{padding:0 10px 10px;border:none;border-bottom:1px solid #ccc;margin-bottom:10px;}
.form01-item, .form01-item-first, .form01-item-last{overflow:hidden;zoom:1;padding-left:140px;padding-top:11px;border-top:1px dotted #d8d8d8;margin-top:11px;margin-bottom:0;min-height:33px;}
.form01-item-first{margin-top:0;padding-top:0;border-top:none;}
.form01-term{float:left;width:120px;padding-right:10px;margin-left:-140px;margin-top:2px;display:inline;line-height:1.25;}
.form01-term label{display:block;margin-bottom:10px;}
.form01 .detail{display:block;margin-top:4px;font-size:11px;color:#8a8a8a;line-height:1.3;}
.form01-term .detail{margin-top:2px;}
.form01 input.error{border:1px dotted #c10909;}
.form01 label.error{color:#c10909;display:block;float:none;font-size:11px;margin-left:0;margin-top:5px;padding-right:0;text-align:left;width:auto;line-height:1.2;}
.form01-grid-2cols .form01-item, .form01-grid-2cols .form01-item-first{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;width:195px;vertical-align:top;}
.form-question{ clear:both; padding:20px 0; font-weight:bold; }

.grid-radiobox{overflow:hidden;zoom:1;}
.grid-radiobox input{vertical-align:middle;width:13px;height:13px;margin-bottom:1px;margin-right:5px;cursor:pointer;}
.grid-radiobox label{margin-right:15px;}
.grid-checkbox-2cols li, .grid-checkbox-3cols li{float:left;}
.grid-checkbox-2cols, .grid-checkbox-3cols{overflow:hidden;zoom:1;}
.grid-checkbox, .grid-checkbox-2cols .opt, .grid-checkbox-3cols .opt{display:block;padding-left:18px;}
.grid-checkbox .opt, .grid-checkbox-2cols input, .grid-checkbox-3cols input{float:left;cursor:pointer;margin:3px 0 0 -18px;height:14px;}
.grid-checkbox-2cols li{width:48%;padding-right:1%;}
.grid-checkbox-3cols li{width:31%;padding-right:1%;}
.lines .grid-checkbox-3cols input{ position:relative; left:30px; }
.lines .grid-checkbox-3cols label.error{ position:relative; }
.grid-checkbox-3cols, .grid-checkbox-2cols{ clear:both; }
.grid-checkbox-3cols.head li{ width:96px; font-weight:bold; position:relative; left:30px; text-align:center;line-height:1.2;margin-bottom:10px;}
.grid-checkbox-3cols.head li.col-2-head{ left:20px;}
.grid-checkbox-3cols.head li.col-3-head{ left:35px;}
.grid-checkbox-3cols.head li.col-1-head{ width:50px; }
.grid-field{float:left;margin-right:5px;}

.btn-wrapper{position:relative;overflow:hidden;zoom:1;margin:15px -15px -11px;padding:11px 15px;background-color:#eee;border-top:1px solid #d3d3d3;border-radius:0 0 5px 5px;}
.btn-wrapper .item{margin-bottom:0;padding-bottom:0;border-bottom:none;}
.btn-wrapper-alternative{float:left;margin-top:6px;font-size:11px;color:#7e8184;white-space:nowrap;}

button, input[type=submit]{cursor:pointer;}
button{border:none;}
button{width:auto;overflow:visible;} /* ie fix */
button::-moz-focus-inner{border:none;} /* ff fix */

.btn01, .btn01 span, .btn01-disabled, .btn01-disabled span{position:relative;height:24px;float:left;background:url(../img/layout/btn01-bg.png) no-repeat;line-height:24px;cursor:pointer;}
.btn01, a.btn01, .btn01, a.btn01:visited, .btn01-disabled, a.btn01-disabled:visited{color:#fff;}
.btn01, .btn01-disabled{margin-right:18px;padding-left:6px;font-size:12px;font-weight:700;text-shadow:-1px -1px #000;}
.btn01 span, .btn01-disabled span{padding:0 8px 0 2px;background-position:right 0;margin-right:-10px;}
.btn01:hover{background-position:0 -25px;text-decoration:none;}
.btn01:hover span{background-position:right -25px;}
.btn01-disabled{background-position:0 -50px;cursor:default;text-shadow:-1px -1px #515151;color:#80734e;text-shadow:1px 1px #f1ede0;}
.btn01-disabled span{background-position:right -50px;}
.btn01-disabled:hover{text-decoration:none;}

.btn02, .btn02 span, .btn02-disabled, .btn02-disabled span{position:relative;height:24px;float:left;background:url(../img/layout/btn02-bg.png) no-repeat;line-height:24px;cursor:pointer;}
.btn02, a.btn02, .btn02, a.btn02:visited, .btn02-disabled, a.btn02-disabled:visited{color:#fff;}
.btn02, .btn02-disabled{margin-right:4px;padding-left:6px;font-size:12px;font-weight:700;text-shadow:-1px -1px #0c6d8c;}
.btn02 span, .btn02-disabled span{padding:0 8px 0 2px;background-position:right 0;margin-right:-10px;}
.btn02:hover{background-position:0 -25px;text-decoration:none;}
.btn02:hover span{background-position:right -25px;}
.btn02-disabled{background-position:0 -50px;cursor:default;text-shadow:-1px -1px #515151;color:#80734e;text-shadow:1px 1px #f1ede0;}
.btn02-disabled span{background-position:right -50px;}
.btn02-disabled:hover{text-decoration:none;}

.btn-text{border:none;background:none;color:#0d5e89;font-size:11px;}
.btn-text:hover{border-bottom:1px solid #0d5e89;}

.icon-phone-small, .icon-mobile-small, .icon-fax-small, .icon-address-small{padding-left:25px;background-position:0 0.2em;background-repeat:no-repeat;line-height:1.4;}
.icon-phone-small{background-image:url(../img/layout/icon-phone-small.png);padding-top:2px;}
.icon-mobile-small{background-image:url(../img/layout/icon-mobile-small.png);}
.icon-fax-small{background-image:url(../img/layout/icon-fax-small.png);}
.icon-address-small{background-image:url(../img/layout/icon-address-small.png);}

.blockquote01{margin-bottom:25px;padding:10px 0 0 35px;background:url(../img/layout/blockquote01-quotes.gif) no-repeat;font-size:14px;color:#5a5a5a;font-style:italic;}
.blockquote01 .author{padding-left:15px;background:url(../img/layout/icon-mdash-silver.gif) 0 0.8em no-repeat;margin-bottom:0;font-size:12px;color:#7f7f7f;font-style:normal;}
.blockquote01 .author strong{color:#333;}
.blockquote01 p{margin-bottom:10px;}
.blockquote01 p:last-child{margin-bottom:0;}

.introduction01{font-size:16px;color:#565656;line-height:1.5;margin-bottom:35px;}
.introduction01 strong{letter-spacing:-1px;color:#313131;}
.introduction01 .marked{background-color:#ffffcc;padding:0 3px;color:#3a3a08;}
.introduction01 .marked strong{color:#3a3a08;}

.box-message-success, .box-message-info, .box-message-warning, .box-message-notice{padding:10px 15px;margin-bottom:20px;border:1px solid;-moz-border-radius:5px;}
.box-message-success a, .box-message-info a, .box-message-warning a, .box-message-notice a{text-decoration:underline;}
.box-message-success a:hover, .box-message-info a:hover, .box-message-warning a:hover, .box-message-notice a:hover{text-decoration:none;}
.box-message-success .box-message-title, .box-message-info .box-message-title, .box-message-warning .box-message-title, .box-message-notice .box-message-title{font-size:16px;font-weight:700;}
.box-message-success{background-color:#f4ffe0;border-color:#d9e5bf;}
.box-message-success, .box-message-success a, .box-message-success a:visited{color:#365300;}
.box-message-info{background-color:#ddedff;border-color:#b5cde9;}
.box-message-info, .box-message-info a, .box-message-info a:visited{color:#122e53;}
.box-message-warning{background-color:#ffecec;border-color:#f1cbcb;}
.box-message-warning, .box-message-warning a, .box-message-warning a:visited{color:#3a0909;}
.box-message-notice{background-color:#fcfbdf;border-color:#e0dd98;}
.box-message-notice, .box-message-notice a, .box-message-notice a:visited{color:#444107;}

.mention{font-size:11px;color:#656565;padding-top:10px;line-height:1.3;background:url(../img/layout/icon-dotted.gif) repeat-x;}
.mention strong{color:#1f1f1f;}
.mention p{margin-bottom:10px;}

.box01{padding-top:5px;border-top:3px solid #333;margin-bottom:15px;}
.box01-title01{font-size:20px;margin-bottom:15px;}
.box01-title03{font-size:16px;margin:5px 0 15px 0; color:#0091B8;}
.box01-title03-black{font-size:16px;margin:30px 0 15px 0; color:#333; font-weight:bold;}
.box01-title04{font-size:16px}
#aside .box01-title01{margin-bottom:5px;}
.box01-title01 big{font-size:26px; line-height:30px;}
.box01-title02{font-size:15px;margin-bottom:15px;margin-top:-10px;line-height:1.3;}

.box02{padding:4px;background-color:#f1f1f1;-moz-border-radius:5px;margin-bottom:20px;}
.box02-wrapper{overflow:hidden;zoom:1;padding:15px 20px;background-color:#fff;-moz-border-radius:5px;border:1px solid #dadada;}
.box02-bottom{overflow:hidden;zoom:1;padding:15px 0 15px 200px;margin:10px -20px -15px;background-color:#f7f7f7;border-top:1px solid #e8e8e8;-moz-border-radius:0 0 5px 5px;}
.box02-title{margin:-15px -20px 15px;padding:8px 15px 7px;background:url(../img/layout/box02-title-bg.png) repeat-x #eaeaea;-moz-border-radius:5px 5px 0 0;text-shadow:1px 1px #fff;border-bottom: 1px solid #dcdcdc;font-weight:700;}
.box02-title01{margin:-15px -20px 15px;padding:8px 15px 7px;background:url(../img/layout/box02-title-bg.png) repeat-x #eaeaea;text-shadow:1px 1px #fff;border-bottom: 1px solid #dcdcdc;font-weight:700;}

.box03{padding:10px 0;border-top:3px solid #333; border-bottom:3px solid #333; margin-bottom:15px;}
.box03-title02{font-size:15px;margin-bottom:15px;line-height:1.3;}

.box-shadow-2cols{overflow:hidden;zoom:1;width:729px;margin:0 -1px 25px -1px;background:url(../img/layout/box-shadow-2cols-bot.png) center bottom no-repeat;}
.box-shadow-left, .box-shadow-right{width:317px;padding:20px;background:url(../img/layout/box-shadow-2cols-top.png) no-repeat;}
.box-shadow-left{float:left;}
.box-shadow-right{float:right;}

.ul-articles{padding-top:5px;border-top:3px solid #333;}
.ul-articles li{overflow:hidden;zoom:1;background:url(../img/layout/icon-dotted.gif) 0 bottom repeat-x;padding-bottom:15px;margin-bottom:15px;}
.ul-articles li:last-child{background:none;padding-bottom:0;margin-bottom:0;}
.ul-articles p{margin-bottom:10px;}
.ul-articles .title{font-size:23px;}
.ul-articles .visual{float:left;margin-right:20px;}
.ul-articles .content{overflow:hidden;zoom:1;}
.ul-articles .mention{background:none;}

#serialbox-overlay{display:none;position:fixed;top:0;left:0;z-index:1000;width:100%;height:100%;}
#serialbox-content{display:none;position:absolute;z-index:1001;top:0;left:50%;margin-left:-250px;}

.js-serialbox-template-standard{padding:2px;background:url(../img/layout/serialbox-spacer.png);border-radius:5px;}
.js-serialbox-template-standard .js-serialbox-template-wrapper{padding:11px 15px;background:#fff;border-radius:5px;border:1px solid #7e7e7e;}
.js-serialbox-template-standard .title{margin-bottom:20px;font-size:22px;color:#2d2d2d;}
.js-serialbox-template-standard .subtitle{margin-top:-22px;color:#636363;margin-bottom:15px;}
.js-serialbox-template-standard .close{float:right;width:14px;height:14px;background:url(../img/layout/icon-close-off.png) no-repeat;margin:3px 1px 15px 0;cursor:pointer;text-indent:-999em;}
.js-serialbox-template-standard .close:hover{background-image:url(../img/layout/icon-close-on.png);}

#Miles-more-silver {background-image:url(../img/3-september-2012/pages/bloc-silver_promotions_box.jpg); background-repeat:no-repeat; background-position:0 0; width:453px; height:167px;padding:15px 20px 0 260px; margin-bottom:20px}
#Miles-more-silver h1 {border-bottom: 1px dashed #000000; font-size: 21px; margin-bottom: 16px;}

#codesharemap {
  width: 716px;
  height: 425px;
  background: transparent url('../img/3-september-2012/slider/slider-bg.png') left top no-repeat;
  padding: 4px;
  font-size: 10px;
}
#codesharemap-image {
  position: relative;
  width: 717px;
  height: 424px;
  border-bottom: 1px solid #e0e0e0;
}
#codesharemap-image .btn {
  color: #333;
  text-align: center;
  line-height: 1.3em;
  width: 146px;
  height: 106px;
  display: block;
  background: #fff url('../img/3-september-2012/slider/btn-off-bg.png') left top repeat-x;
}
#codesharemap-image a:hover { text-decoration: none;}
#codesharemap-image .btn:hover,
#codesharemap-image .btnactive {
  background-image: url('../img/3-september-2012/slider/btn-on-bg.png');
}
/*

#codesharemap-image #btn01 img { margin-top: 30px;}
#codesharemap-image #btn02 img { margin-top: 44px;}
#codesharemap-image #btn03 img { margin-top: 40px;}
#codesharemap-image #btn04 img { margin-top: 44px;}
*/
#codesharemap-image .btn { padding: 0 11px;}
#codesharemap-image #btn01 { height: 92px; padding-top: 14px;}
#codesharemap-image #btn02 { height: 82px; padding-top: 24px;}
#codesharemap-image #btn03 { height: 81px; padding-top: 25px;}
#codesharemap-image #btn04 { height: 86px; padding-top: 20px;}

#codesharemap-image #btn01 img {padding-top: 5px;}
#codesharemap-image #btn02 img {padding-top: 8px;}
#codesharemap-image #btn03 img {padding-top: 8px;}
#codesharemap-image #btn04 img {padding-top: 5px;}

#reductable {border: 2px solid #fff;border-collapse: collapse;margin-bottom:50px;}
#reductable td {background-color: #e6e7e9;padding:7px;text-align:center;font-weight:bold;border:1px solid #fff;zoom:1;font-size:15px;}
#reductable .header td {font-size: 11px; }
#reductable td p {margin-bottom: 0;}
.lblue, .lz, .lc {color: #fff;}
#reductable td.lblue {background-color: #00aabc;}
#reductable td.ltitle {background-color: #d1d2d4;font-size: 11px;font-weight:bold;}
#reductable td.lz {background-color: #0178be;}
#reductable td.lc {background-color: #032e5f;}
#reductable td.lztext {color: #0178be;font-size: 11px;font-weight: bold;font-size:15px;}
#reductable td.lctext {color: #032e5f;font-size: 11px;font-weight: bold;}

#footer{padding-top: 0;}
#newFooter{float:left;height:120px;padding-top:4px;margin:auto;width:975px;}
.footerTopContent{height:34px;background:transparent url('../img/offer_background.jpg') right bottom repeat-x;margin-left:18px;margin-right:18px;}
#footer .footerTopContent .list{margin-top: 10px;}
#footer .footerTopContent .list a,
#footer .footerMiddleContent .list a {font-weight: normal;font-size: 12px;color: #353535;letter-spacing: normal;line-height: 16px;}
.footerTopContent ul{list-style-type:none;padding-left:0;}
.footerTopContent ul li{float:left;padding-right:40px;}
.footerMiddleContent{height:50px;padding-top:5px;float:left;margin-left:14px;}
.footerMiddleContent ul{list-style-type:none;padding-left:0;}
.footerMiddleContent ul li{float:left;padding-top:5px;padding-right:20px;padding-bottom:5px;padding-left:35px;}
.footerTopContent a,.footerTopContent a:visited,.footerMiddleContent a,.footerMiddleContent a:visited{color:#353535;text-decoration:none;}
.footerTopContent a:hover,.footerMiddleContent a:hover{text-decoration:underline;}
#footer_facebook{background:transparent url('../img/icon_facebook_27x27.png') 0 0 no-repeat;}
#footer_twitter{background:transparent url('../img/icon_twitter_27x27.png') 0 0 no-repeat;}
#footer_mobile{border-left:1px solid #d8d8d8;padding-left:55px;background:transparent url('../img/icon_mobil_27x27.png') 0 0 no-repeat;}